ContactsGet a contact custom field value

Get a contact custom field value

GET /contacts/{contact_id}/custom_fields/{custom_field_id}

curl -X GET "https://app.bualpro.com/api/contacts/123/custom_fields/123" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "id": 2334,
  "name": "age",
  "type": 1,
  "value": 25
}
GET
/contacts/{contact_id}/custom_fields/{custom_field_id}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Responses

idinteger
typeinteger
namestring
valuestring

Get custom field value by id